.slider {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    padding-top: 160px;
  }
  
  .slider-wrapper {
    width: max-content;
    height: 100%;
    display: flex;
    align-items: center;
    margin-top: -80px;
  }
  
  .slide {
    width: 100vw;
    height: 100vh;
  }
  
  .active-slide {
    position: absolute;
    top: 60px;
    left: 40px;
    font-size: 15px;
  }